ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "980ae4b1-76a0-4146-adf0-31ab3ba8bfc5"
    Код: "000040507"
    UIDСценария: "1dba09c4-f8ea-48b2-a94e-82a2b3e5f6b7"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить создание заказов на производство (многопередельное). Профиль ЗакупкиПродажиПроизводство."
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "ЗакупкиПродажиПроизводство"
    СценарийНаименование: "Проверить создание заказов на производство (многопередельное)"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

